=head1 NAME


XXV::MODULES::NEWS::MAIL



=head1 SYNOPSIS

  
  use XXV::OUTPUT::NEWS::MAIL
  my  = XXV::OUTPUT::NEWS::MAIL->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );



=head1 VERSION

0.01 - 31.09.2005

=head1 DESCRIPTION

Dieses Nachrichten Modul erzeugen Mails für Nachrichten.

=head1 CONFIGURATION

=over 4



=item 1 active

Aktiviere diesen Dienst

=over 4

=item * default: n

=item * type: confirm

=item * required: Yes

=back



=item 2 address

Eine oder mehr Mail-Adressen für das Senden der Nachrichten

=over 4

=item * default: unknown@example.com, everybody@example.com

=item * type: string

=item * required: Yes

=back



=item 3 from_address

Mailadresse zum beschreiben des Absender.

=over 4

=item * default: xxv@vdr.de

=item * type: string

=item * required: No

=back



=item 4 interval

Zeit in den Stunden, um die nächste Nachricht zu senden

=over 4

=item * default: 12

=item * type: integer

=item * required: Yes

=back



=item 5 level

Minimales Level der anzuzeigenden Nachrichten (1 ... 100)

=over 4

=item * default: 1

=item * type: integer

=item * required: Yes

=back



=item 6 smtp

Hostname des SMTP Mail-Server

=over 4

=item * default: vdr01

=item * type: host

=item * required: Yes

=back



=item 7 spwd

Password für Zugriff zum Mail-Server

=over 4

=item * default: xxv

=item * type: password

=item * required: No

=back



=item 8 susr

Username für Zugriff zum Mail-Server

=over 4

=item * default: xxv

=item * type: string

=item * required: No

=back



=back

=head1 COMMANDS

=over 4



=back

=head1 REQUIREMENTS

=over 4



=item *  Mail::SendEasy

Simple platform independent mailer



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
